body {
    background-color: #FBFAF9;
    font-family: 'Montserrat', sans-serif;

}

body.page-template-booking {
    background-color: #fff;
}

.cr-header {
    position: fixed;
    width: 100%;
    z-index: 991;
    transition: all .4s;
    -o-transition: all .4s;
    -ms-transition: all .4s;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
}
.cr-header > div {
    position: relative;
    z-index: 2;
}
.cr-about {
    padding: 80px 0;
}
.cr-advant {
    padding: 80px 0;
}
.cr-prices {
    padding: 80px 0;
}
.t-bgimg {
    height: 600px!important;
    background-size: cover!important;
}
.cr-advant__item-title {
    font-family: "Montserrat", sans-serif;
    font-size: 22px;
    color: #fff;
}
.cr-title {
    font-family: "Tenor Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 52px;
}
.cr-advant__item-icon {
    margin-right: 10px;
    display: block;
    width: 25px;
    height: 25px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.cr-advant__item {
    height: 300px;
    background-color: rgba(136 103 88 / .5);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 12px;
    padding: 25px;
    position: relative;
    overflow: hidden;
}
.cr-advant__item::before {
    content: '';
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transform: scale(1);
    transition: transform 0.5s ease;
    z-index: 0;
}
.cr-advant__item::after {
    content: '';
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
    background-image: url(/wp-content/uploads/2025/06/spice.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 1;
}
.color-white {
    color: #fff;
}
.cr-advant__item:hover::before {
    transform: scale(1.1); /* эффект увеличения фона */
}

.cr-advant__item > * {
    position: relative;
    z-index: 2;
}


.cr-advant__items {
    margin-top: 40px;
}
.cr-content {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
}
.cr-excerpt {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 28px;
}
.cr-header:before {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    content: "";
    background-color: transparent;
    transition: all .4s;
    -o-transition: all .4s;
    -ms-transition: all .4s;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
    z-index: 1;
}
.cr-about__gallery {
    border-radius: 20px;
    overflow: hidden;
}
.cr-home__widjet {
    position: relative;
    z-index: 1!important;
}
.cr-header__wrapper {
    border-bottom: 1px solid rgba(255 255 255 / 25%);
    padding: 10px 0 5px 0;
}

.cr-header:before {
    background-color: rgba(136 103 88 / .5);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}
.cr-header .cr-header__wrapper {
    border-bottom: 0;
}
.cr-header:before {
    background-color: rgba(136 103 88 / .5);
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
}
.cr-header .cr-header__wrapper {
    border-bottom: 0;
}
.home .cr-header:before {
    background-color: transparent;
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
}
.home .cr-header .cr-header__wrapper {
    border-bottom: 0;
}

.cr-header.active:before {
    background-color: rgba(169 151 127 / .7);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}
.cr-header.active .cr-header__wrapper {
    border-bottom: 0;
}

.cr-footer {
    background-color: rgba(169 151 127 / .7);
    padding: 40px 0;
}
.cr-services__item-ul ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.cr-services__item-ul ul li:before {
    position: absolute;
    content: "";
    left: 0;
    top: 5px;
    width: 16px;
    height: 16px;
    min-width: 16px;
    min-height: 16px;
    border-radius: 100px;
    background: linear-gradient(to right, rgba(189,171,156,1) 0%, rgba(181,155,131,1) 100%);
}
.cr-services__item-ul ul li {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    padding-left: 28px;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    margin-top: 7px;
    margin-bottom: 7px;
}
.cr-services__item-ul {
    border-radius: 24px;
    background-color: rgba(255 255 255 / 81%);
    padding: 20px 35px;
}






.cr-prices__item {
    box-shadow: 0 0 62px 0 rgba(64 50 41 / 10%);
    border-radius: 24px;
    margin-bottom: 40px;
}
.cr-prices__item-info {
    padding: 50px 40px;
}
.cr-prices__item-info-ul ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.cr-prices__item-info-label {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    color: #3A392D;
}
.cr-prices__item-info-ul ul li:before {
    position: absolute;
    content: "";
    left: 0;
    top: 4px;
    width: 16px;
    height: 16px;
    min-width: 16px;
    min-height: 16px;
    border-radius: 100px;
    background: linear-gradient(to right, rgba(189,171,156,1) 0%, rgba(181,155,131,1) 100%);
}
.cr-prices__item-info-ul ul li {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    padding-left: 28px;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    margin-top: 7px;
    margin-bottom: 7px;
}
.cr-prices__item-info-title {
    font-size: 38px;
    text-transform: uppercase;
    font-family: "Tenor Sans", sans-serif;
    margin-bottom: 20px;
}
.cr-prices__item-info-btns {
    margin-bottom: 20px;
}
.cr-prices__item-info-desc {
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 30px;
    color: #4C4A40;
}


.cr-prices__item-slider {
    overflow: hidden;
    border-radius: 24px;
    width: 40%;
    min-width: 40%;
    background-color: #eee;
}
.cr-prices__item-slide {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
}
.cr-prices__item-slider .swiper {
    height: 100%;
}


.cr-prices__item-slide {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.cr-prices__item-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* Заполнит весь блок, обрежет лишнее */
  object-position: center; /* Центрирует */
  display: block;
}



.swiper-button-prev,
.swiper-button-next {
    background-color: #FFFFFF;
    width: 46px;
    height: 46px;
    border-radius: 100px;
}
.swiper-button-prev:after,
.swiper-button-next:after {
    font-size: 20px;
    color: rgba(136 103 88 / .5);
}




.cr-pravila__content-ul ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.cr-pravila__content-ul ul li:before {
    position: absolute;
    content: "";
    left: 0;
    top: 5px;
    width: 16px;
    height: 16px;
    min-width: 16px;
    min-height: 16px;
    border-radius: 100px;
    background: linear-gradient(to right, #AE9388 0%, rgba(136 103 88 / .5) 100%);
}
.cr-pravila__content-ul ul li {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
    padding-left: 28px;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    margin-top: 7px;
    margin-bottom: 7px;
}




.cr-services__item:before {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(200 183 175 / 24%);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    border-radius: 26px;
    border: 1px solid rgba(255 255 255 / 40%);
    z-index: 1;
}
.cr-services__item div {
    position: relative;
    z-index: 2;
    color: #212529;
}
.cr-services__item {
    position: relative;
    padding: 30px 30px 40px 30px;
    display: flex;
    flex-direction: column;
}
.cr-services__item-ul {
    flex-grow: 1;
}

.cr-services__item-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 32px;
    font-weight: 500;
    margin-bottom: 25px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}
.cr-pravila__content div {
    position: relative;
    z-index: 2;
}
.cr-pravila__content:before {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 1;
    border-radius: 32px;
    background-color: rgba(255 255 255 / 80%);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}
.cr-pravila__content {
    position: relative;
    padding: 40px 50px;
}
.cr-pravila {
    background-color: rgba(136 103 88 / .5);
    background-image: url(/wp-content/uploads/2026/05/photo_2026-05-05_12-09-22-2.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0 100px 0;
}
.cr-services {
    background-color: rgba(136 103 88 / .5);
    background-image: url(/wp-content/uploads/2026/05/photo_2026-05-05_12-09-22.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0 100px 0;
}
.cr-home {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 150px 0 100px 0;
}
.cr-home__subtitle {
    font-family: "Tenor Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 36px;
    text-transform: uppercase;
    line-height: 1;
    text-align: center;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 40px;
}

.cr-contacts {
    padding: 80px 0;
}
.cr-contacts__info {
    border-radius: 26px;
    border: 1px solid rgba(136 103 88 / .5);
    padding: 30px;
}
.cr-contacts__map {
    background-color: #ccc;
    border-radius: 26px;
    overflow: hidden;
    height: 100%;
}
.cr-contacts__item a:hover {
    text-decoration: underline;
}
.cr-contacts__item a {
    color: #201D11;
    font-weight: 300;
    text-decoration: none;
}
.cr-contacts__item b {
    font-weight: 600;
}
.cr-contacts__item {
    font-size: 24px;
    margin-bottom: 15px;
    color: #201D11;
    font-weight: 300;
    font-family: "Montserrat", sans-serif;
}
.cr-nav a:hover {
    text-decoration: underline;
}
.cr-nav a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
}
.heater-tel {
    margin-top: -10px;
    display: block;
    color: #fff;
    font-weight: 400!important;
    margin-right: 17px;
}
.gap-4 {
    gap: 1rem !important;
}
.mt--2 {
    margin-top: -10px;
}
.btn-header:hover {
    border: 2px solid #fff;
    background-color: #fff;
    color: #000;
}
.btn-header {
    border: 2px solid #fff;
    border-radius: 12px;
    padding: 4px 30px 5px 30px;
    color: #fff;
}
.cr-logo {
    font-family: "Tenor Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 25px;
    text-transform: uppercase;
    line-height: 1;
    text-align: center;
    color: #fff;
    text-decoration: none;
}
.cr-home__title {
    font-family: "Tenor Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 216px;
    text-transform: uppercase;
    line-height: 1;
    text-align: center;
    color: #fff;
    padding-top: 20px;
}
.cr-home__lozung {
    border: 1px solid #FFFFFF;
    padding: 20px 30px 17px 30px;
    border-radius: 12px;
    color: #fff;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    font-family: "Tenor Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 42px;
    text-transform: uppercase;
    line-height: 1;
}
.burger-icon {
    width: 25px;
    height: 2px;
    background: #fff;
    position: relative;
    display: block;
}

.burger-icon::before,
.burger-icon::after {
    content: '';
    width: 25px;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    transition: 0.3s;
}

.burger-icon::before {
    top: -7px;
}

.burger-icon::after {
    top: 7px;
}

.mobile-menu .close-btn {
    position: absolute;
    right: 0px;
    color: #fff;
}
.mobile-menu {
    padding-top: 40px;
}
.mobile-menu a {
    color: #fff;
    font-size: 20px;
    text-decoration: none;
}
.mobile-menu nav {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 30px;
}
.mobile-menu nav {
    position: relative;
    z-index: 2;
}
.mobile-menu button {
    position: relative;
    z-index: 3;
}
.mobile-menu:before {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: rgba(136 103 88 / .8);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    z-index: 1;
}
.mobile-menu {
    position: fixed;
    top: 0;
    right: -100%;
    width: 90%;
    height: 100%;
    box-shadow: -2px 0 10px rgba(0, 0, 0, 0.2);
    transition: right 0.3s ease;
    z-index: 998;
}


.mobile-menu.active {
    right: 0;
}

.mobile-menu .close-btn {
    font-size: 30px;
    border: none;
    background: transparent;
    padding: 20px;
    cursor: pointer;
}

.modal-body {
    padding: 0 40px 40px 40px;
}
.modal-content {
    border-radius: 25px;
}
.modal .form-control {
    height: 60px;
    border-radius: 10px;
}
.modal-header {
    border-bottom: 0;
}
.btn.btn-primary:hover {
    background: linear-gradient(to right, rgba(181,155,131,1) 0%, rgba(181,155,131,1) 100%);
    border: 0;
}
.btn.btn-primary {
    border-radius: 12px;
    font-size: 18px;
    background: linear-gradient(to right, rgba(181,164,148,1) 0%, rgba(181,164,148,1) 100%);
    height: 60px;
    border: 0;
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
}

.btn.btn-border:hover {
    background: rgba(136 103 88 / .5);
    border: 2px solid rgba(136 103 88 / .5);
    color: #fff;
}
.btn.btn-border {
    border-radius: 12px;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    color: #1F1D10;
    background: transparent;
    height: 60px;
    border: 2px solid rgba(136 103 88 / .5);
    padding-left: 30px;
    padding-right: 30px;
    transition: all .4s;
    -o-transition: all .4s;
    -ms-transition: all .4s;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
}



        @media screen and (max-width: 1160px) {
            #div_for__bn_widget_adaptive {max-width: 960px;}
            #absolute_div_for__bn_widget_adaptive {max-width: 960px;}
        }
        @media only screen and (max-width: 980px) {
            #div_for__bn_widget_adaptive {max-width: 480px; width: 100%; margin: 10px auto;}
            #absolute_div_for__bn_widget_adaptive {position: relative; width: 100%; max-width: 480px; z-index: 10;}
            .div_for__bn_widget_adaptive {height: 288px;}
        }


.bnovo__fields {
    position: relative;
    width: 100%;
    padding: var(--theme-form-padding);
    background: #fff!important;
    border-radius: var(--theme-border-radius);
    border: var(--theme-form-border);
    backdrop-filter: var(--theme-form-blur);
}


@media(max-width: 1000px) {
    .cr-home__title {
        font-size: 86px;
    }
	.cr-logo br {display: none;}
    .cr-logo {
        font-size: 20px;
    }
    .cr-home__lozung {
        padding: 10px 20px 8px 20px;
        font-size: 18px;
    }
    .cr-home__subtitle {
        font-size: 16px;
    }
    .cr-title {
        font-size: 32px;
    }
	.cr-header__wrapper {padding-bottom: 10px;}
    .cr-excerpt,
    .cr-content {
        font-size: 14px;
    }
    .t-bgimg {
        height: 310px!important;
    }
    .cr-advant__item {
        height: 188px;
    }
    .cr-services__item-title {
        font-size: 24px;
    }
    .cr-services__item {
        position: relative;
        padding: 30px 15px 30px 15px;
    }
    .cr-services__item-ul ul li {
        font-size: 14px;
    }
    .cr-services__item-ul {
        padding: 20px 20px;
    }
    .btn.btn-border,
    .btn.btn-primary {
        height: 50px;
        font-size: 14px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .cr-prices__item-info {
        padding: 20px;
    }
    .cr-prices__item-info-title {
        font-size: 24px;
    }
    .cr-prices__item-info-desc {
        font-size: 14px;
    }
    .cr-prices__item-info-label {
        font-size: 16px;
    }
    .cr-prices__item-info-ul ul li {
        padding-left: 24px;
        font-size: 14px;
    }
    .cr-pravila__content-ul ul li {
        padding-left: 24px;
        font-size: 14px;
    }
    .cr-pravila__content {
        padding: 30px 25px;
    }
    .cr-contacts__item {
        font-size: 16px;
    }
    .cr-contacts__info {
        padding: 25px;
    }
    .cr-footer .cr-nav ul,
    .cr-footer .cr-nav li {
        display: block;
        text-align: left;
    }
    .cr-footer .cr-nav li {
        margin-bottom: 5px;
    }

    .cr-prices__item-slider {
        width: 100%;
        min-width: 100%;
    }
    .cr-prices__item-slider .swiper-slide {
        height: 320px;
    }
	.cr-home__widjet {
		margin-top: 50px;
	}

}

@media(min-width: 1980px) {
    .cr-home {
        padding: 180px 0 100px 0;
        height: 100vh;
        min-height: 900px;
    }
    .cr-home__title {
        padding-top: 30px;
    }
    .cr-home__subtitle {
        padding-top: 30px;
    }
    .cr-home__widjet {
        margin-top: 40px;
    }
}

@media(min-width: 1800px) {
    .cr-home {
        padding: 250px 0 100px 0;
        height: 100vh;
        min-height: 1200px;
    }
    .cr-home__title {
        padding-top: 70px;
    }
    .cr-home__subtitle {
        padding-top: 60px;
    }
    .cr-home__widjet {
        margin-top: 80px;
    }
}